Bug 188050 - (CVE-2006-1629) openvpn LD_PRELOAD vulnerability CVE-2006-1629
openvpn LD_PRELOAD vulnerability CVE-2006-1629
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openvpn (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
http://www.vuxml.org/freebsd/be4ccb7b...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-05 11:58 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.1-0.8.beta12.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-05 19:50:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-04-05 11:58:16 EDT
http://www.vuxml.org/freebsd/be4ccb7b-c48b-11da-ae12-0002b3b60e4c.html

Upstream fix in 2.0.6 and 2.1-beta12.
Comment 1 Steven Pritchard 2006-04-05 19:50:36 EDT
Packages built.  Thanks for the notification.

Note You need to log in before you can comment on or make changes to this bug.